Blog

You are missing the following 32-bit libraries, and Steam may not run: libc.so.6

Écrit le 20 12 2014 par Kévin MET _

Juste un petit truc pour installer steam sous debian, ça doit aussi fonctionner sous les dérivés comme ubuntu. Après avoir installer le paquet télécharger sur le site de steam, vous pouvez rencontrer cette erreur :

You are missing the following 32-bit libraries, and Steam may not run: libc.so.6

Et bien, pour la résoudre, il suffit d'installer la version i386 de la libc en faisant :

aptitude install libc6-i386

Tout simplement ! A vous de jouer 😃

SUITE : A cas ou vous avez ce message d'erreur :

You are missing the following 32-bit libraries, and Steam may not run:
libGL.so.1

Il sufffi d'installer ce paquet :

aptitude install libgl1-mesa-glx:i386
♥ Partage sur tes réseaux sociaux ♥
Kévin MET
Kévin MET

Auteur de ce blog et gérant de la société MNT-TECH, je publie sur ce blog lorsque le temps me le permet et lorsqu'un sujet qui me parait intéressant n'a pas encore été abordé en français. Toutes les informations techniques présentes sur cette page peuvent être réutilisées moyennant le fait de citer la source.